	body{
		font-family:Helvetica, Arial, sans-serif;
		font-size: 13px;
	}
	.content, .contentA{
		padding-top:10px;
		width:485px
	}
	.left{
		width:200px;
		float:left;
		padding:5px 0px 0px 20px;
		min-height:20px;
	}
	.right{
		width:250px;
		float:left;
		padding:3px;
		padding-top:6px;
		min-height:20px;
	}
	.clear{
		float:none;
		clear:both;
		height:0px;
	}
	.row{
		background-color:none;
		display:block;
		min-height:32px;
	}
	.ruler{
		width:400px; border-bottom:dashed 1px #dcdcdc;
	}
	tr:focus{
		background-color:#fcfcf0;
	}
	td{
		vertical-align:top;
	}
	.over{
		background-color:#E8EFFC;
	}
	.out{
		background-color:none;
	}